body {
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
}
A IMG {
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	TEXT-DECORATION: none;
	BORDER-BOTTOM-STYLE: none;
}
#box6 {
	WIDTH: 850px;
	POSITION: relative; /* WS改动过 原如是:absolute*/
	visibility: visible; /* WS改动过 发布时把此项去掉!!*/
}
#box6 img {
	WIDTH: 850px;
	height: 194px;
}
#box6 SPAN {	DISPLAY: block}
#handles6_1 {	FLOAT: left}
.mask6 {
	LEFT: 60px;
	OVERFLOW: hidden;
	WIDTH: 845px;
	POSITION: absolute;
	HEIGHT: 194px
}
 HTML .mask6 {	LEFT: 5px}
.thumbs {	WIDTH: 54px}
.thumbs DIV {
	DISPLAY: block;
	MARGIN: 0px 0px 5px;
	WIDTH: 60px;
	HEIGHT: 45px
}
.thumbs DIV IMG {	DISPLAY: block; WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 100%; BORDER-BOTTOM-STYLE: none}
.info {
	BACKGROUND: #000;
	WIDTH: 100%;
	POSITION: absolute;
	HEIGHT: 20px
}
.info P {	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; COLOR: #fff; PADDING-TOP: 8px; FONT-FAMILY: Arial}
.info H4 {	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; COLOR: #fff; PADDING-TOP: 8px; FONT-FAMILY: Arial}
.info H4 {	FONT-SIZE: 12px}
.info H4 A {	COLOR: #fff; TEXT-DECORATION: none}
